Bludit 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1924592 漏洞类型 跨站脚本
发布时间 2020-02-07 更新时间 2020-02-24
CVE编号 CVE-2020-8812 CNNVD-ID CNNVD-202002-242
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202002-242
|漏洞详情
Bludit是一套开源的轻量级博客内容管理系统(CMS)。 Bludit 3.10.0版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:github.com

链接:https://github.com/bludit/bludit/issues/1132


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-8812